@charset "UTF-8";

body {
/* 	font-family: Arial, Verdana; */
	font-family:"MS Gothic";
	font-size:20pt;
	margin: 0px;
	padding: 0px;
}

.main {
/* 	margin-top: 10px; */
/*	margin-bottom: 10px;*/
	margin-left: auto;
	margin-right: auto;
	border: none;
	border: 0;
	width: 1020px;
	height: 611px;
}

/* .notice,.side_menu,.left_contents,.right_contents,.contentsUp1,.contentsUp2,.main_content,.cell_full,.cell_half { */
/* 	padding: 10px; */
/* } */

.notice,.left_contents,.right_contents,.contentsUp1,.contentsUp2,.main_content,.cell_full,.cell_half {
	padding: 10px;
}


.header {
	height: 44px;
	padding-bottom: 4px;
	border: none;
	border: 0;
	text-align: center;
	color: white;
	vertical-align: middle;
}


.noneheader {
	height: 44px;
	padding-bottom: 4px;
	border: none;
	border: 0;
	text-align: center;
	color: white;
	background-image: url(../../img/cmn/BG_header.png);
	vertical-align: middle;
}

.noneheaderTxt {
	color: white;
	height:30px;
	padding-top:10px;
}

.notice {
	height: 20px;
	background-color: orange;
	border: none;
	border: 0;
	text-align: center;
	color: white;
}

.contents {
	display: table;
	width: 100%;
}

.side_menu {
	display: table-cell;
	width: 250px;
	height: 515px;
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: center 0;
	border: none;
	border: 0;
}

.side_menu_calendar {
	background-image: url(../../img/cmn/leftSideIcon/BG_calendar_icon.png);
}

.side_menu_control_aircon {
	background-image: url(../../img/cmn/leftSideIcon/BG_control_aircon_icon.png);
}

.side_menu_control {
	background-image: url(../../img/cmn/leftSideIcon/BG_control_icon.png);
}

.side_menu_help {
	background-image: url(../../img/cmn/leftSideIcon/BG_help_icon.png);
}

.side_menu_info {
	background-image: url(../../img/cmn/leftSideIcon/BG_info_icon.png);
}

.side_menu_questionnair {
	background-image: url(../../img/cmn/leftSideIcon/BG_questionnair_icon.png);
}

.side_menu_setting {
	background-image: url(../../img/cmn/leftSideIcon/BG_setting_icon.png);
}

.side_menu_phone {
	background-image: url(../../img/cmn/leftSideIcon/BG_phone_icon.png);
}

.side_menu_login {
	background-image: url(../../img/cmn/leftSideIcon/BG_login_icon.png);
}

.side_menu_select {
	background-image: url(../../img/cmn/leftSideIcon/BG_select_icon.png);
}

.side_menu_roomdoor {
	background-image: url(../../img/cmn/leftSideIcon/BG_roomdoor_icon.png);
}

.side_menu_entrance {
	background-image: url(../../img/cmn/leftSideIcon/BG_entrance_icon.png);
}

.side_menu_loglist {
	background-image: url(../../img/cmn/leftSideIcon/BG_loglist_icon.png);
}

.side_menu_onoff {
	background-image: url(../../img/cmn/leftSideIcon/BG_onoff_icon.png.png);
}
.main_content {
	display: table-cell;
	background-color: #e6e6e6;
	border: none;
	border: 0;
	height:495px;
	vertical-align: top;
}

.left_contents {
	display: table-cell;
	background-color: #e6e6e6;
	border: none;
	border: 0;
}

.right_contents {
	display: table-cell;
	background-color: #e6e6e6;
	border: none;
	border: 0;
}

.contentsUp1 {
	background-color: #e6e6e6;
	border: none;
	border: 0;
	text-align: center;
}

.contentsUp2 {
	background-color: #e6e6e6;
	border: none;
	border: 0;
	text-align: center;
}

.mainTopArea {
	height: 430px;
}

.mainBottomArea {
	height: 50px;
	padding-right: 10px;
	text-align: right;
}

.buttonDisplay{
	display: inline-block;
}
/*.cell_full select,*/
.cell_half select {
	width: 100px;
}

/*
.cell_full input {
	width: 95px;
}
*/

.table {
	display: table;
	width: 100%;
	border: none;
	border: 0;
}

.cell_half {
	display: table-cell;
	width: 50%;
	border: none;
	border: 0;
}

.cell_right {
	text-align: right;
}

.footer {
	height: 48px;
	border: none;
	border: 0;
	text-align: center;
	color: white;
}


.nonefooter {
	height: 48px;
	border: none;
	border: 0;
	text-align: center;
	color: white;
	background-image: url(../../img/cmn/BG_footer.png);
}

/* メッセージエリア(高さの設定のみ各画面ごとのcssで設定すること。 */
.messageArea {
	padding-left: 10px;
	color:red;
	font-size:12pt;
}

/*
 *
 *ボタン類
 *
 */
/* 汎用 */
.normalButton {
	cursor: pointer;
	width: 155px;
	height: 70px;
	border-style: none;
	background-image: url(../../img/cmn/normalButton.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 26px;
	font-weight: bold;
	vertical-align: middle;
}

/* 文字なしボタン */
.imgBtn_Blank{
	cursor: pointer;
	width: 150px;
	height: 55px;
	border-style: none;
	background-image: url(../../img/cmn/BTN_blank.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 26px;
	font-weight: bold;
	vertical-align: middle;
	padding-right: 14px;
	line-height: 48px;

}

/* IME */
/* 全角許可(全角優先) */
.ImeActive {
	ime-mode: active;
}
/* 全角不許可 */
.ImeDisabled {
	ime-mode: disabled;
}
/* 初期値が英数字入力モード*/
.ImeInactive {
	ime-mode: inactive;
}

/* マスク*/
.maskDiv {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	position:absolute;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	border: none;
	border: 0;
	top: 0;
/* BBH130000-000262       2013/10/10 s.yoshida start
	width:100%;
	height:100%;
BBH130000-000262       2013/10/10 s.yoshida start */
	width: 1020px;
	height: 611px;
	display:none;
	text-align:center;
}

/*メニュー系画面のボタンスタイル*/
.ItemButton {
	height:	55px;		/*縦幅*/
	width:	740px;		/*横幅*/
	float:	left;
 	cursor: pointer;
	border: none;
	vertical-align:middle;
	display:table-cell;
	font-size: 25px;
	font-weight: bold;
}

.btnHidden {
	display: none;
}

